Subject: [Megaco] 2 Physical Terminations in the same context?

From: Nicholas Garcia <[email-masked]>
Date: Tue, 06 Jan 2004 15:00:47 -0600

Hello,

I am currently working off of the ETSI TS 101 889-2 V1.1.1 (2002-08) 
Test Structure document and have a question. How can I get the MGC to 
send the MG an add request that will allow it to set up a Context with 
two Physical Terminations (who are already in the NULL context)?  Is it 
possible to do this without setting up any Ephemeral Terminations?

Thanks for the help,

Nick

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco